Package groovy.transform

# Class Undefined.EXCEPTION

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
groovy.transform.Undefined.EXCEPTION

All Implemented Interfaces:
  `Serializable`

Enclosing class:
  Undefined

public static final class Undefined.EXCEPTION extends RuntimeException

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `EXCEPTION()`

- ## Method Summary

  ### Methods inherited from class java.lang.Throwable

  `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- ## Constructor Details

  - ### EXCEPTION

    public EXCEPTION()